main{
	width:100%;
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
} 
#oct-banner,
#nov-banner{
	display: none;
}
#wishbook .w-products {
	font-size: 0;
	padding-top: 85px;
}
#wishbook .w-products .container{
	width: 1260px;
}
#wishbook .w-products {
	background-image: url(../images/wishbook/ornament-left.png), url(../images/wishbook/ornament-right.png), url(../images/wishbook/tree-left.png), url(../images/wishbook/tree-right.png);
	background-position: 0 0, 100% 0, 8% 100%, 92% 100%;
	background-repeat: no-repeat;
}

#wishbook .w-products .inner {
}

#wishbook .w-products .item {
	width: 33.333%;
	display: inline-block;
	vertical-align: top;
	font-size: 16.4px;
	color: #000000;
	font-weight: 800;
	padding: 0 23px;
	line-height: 1;
	text-align: center;
	margin-bottom: 82px;
	font-family: 'nunito_sansblack';
}
#wishbook .w-products .item  a{
	text-decoration: none;
	color: black;
}

#wishbook .w-products .item .text {
	line-height: 21px;
	text-align: center;
}

#wishbook .w-products .item .text u{
	color: #eb1c24;
	text-transform: uppercase;
	display: inline-block;
	margin-top: 30px;	
}
#wishbook .w-products .item .image {
	margin-bottom: 30px;
}

#wishbook .w-products .item .image img {
	max-width: 100%;
	height: auto;
}

#wishbook .w-products  .title {
	font-size: 24px;
	text-align: center;
	color: #000000;
	line-height: 1;
	margin-bottom: 85px;
}

#wishbook .w-products .title strong {
	display: block;
	font-size: 50px;
	font-weight: 400;
	margin-bottom: 15px;
	color: #fe0009;
	font-family: 'nunito_sansblack';
}

#wishbook .under-title {
	text-align: center;
	padding-top: 35px;
	padding-bottom: 50px;
}

#wishbook .under-title p {
    font-size: 41.51px;
    font-weight: 400;
    margin-bottom: 15px;
    color: #ed1c24;
    text-transform: uppercase;
    font-family: 'nunito_sansblack';
}

#wishbook .under-title  a {
    display: inline-block;
    width: 290px;
    height: 65px;
    line-height: 65px;
    color: white;
    font-size: 19.8px;
    background-color: #ed1c24;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    margin-top: 25px;
    font-family: 'nunito_sansbold';
}

#wishbook .w-xmas {
	background-image: url(../images/wishbook/snow-bg.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	text-align: center;
}

#wishbook .w-xmas  .container {
	width: 960px;
	max-width: 100%;
	text-align: left;
}

#wishbook .w-xmas .inner {
	position: relative;
	width: 470px;
	padding: 100px 0 60px 0;
	max-width: 100%;
	text-align: center;
}

#wishbook .w-xmas .inner:after {
	content: "";
	display: block;
	position: absolute;
	right: -500px;
	bottom: -28px;
	width: 467px;
	height: 497px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-image: url(../images/wishbook/right.png);
}

#wishbook .w-xmas img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}

#wishbook .w-xmas a {
	    display: block;
    margin: 20px auto 0 auto;
    width: 290px;
    height: 65px;
    line-height: 65px;
    color: white;
    font-size: 19.8px;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    font-family: 'Gotham-Bold';
    background: #00bfcf;
}

#wishbook .w-hero {
	background-image: url(../images/wishbook/green-bg.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding-bottom: 95px;
	position: relative;
}

#wishbook .w-hero .top {
	text-align: center;
}

#wishbook .w-hero .top img {
	max-width: 100%;
	height: auto;
}

#wishbook .w-hero .title {
    font-family: 'nunito_sansblack';
    font-size: 41.5px;
    color: #ebebeb;
    line-height: 1;
    text-align: center;
    letter-spacing: 1px;
    margin-top: 40px;
    text-transform: unset;
    margin-bottom: 30px;
}

#wishbook .w-hero .title strong {
    font-size: 57px;
    color: #f6f11e;
    font-weight: 300!important;
    display: block;
    margin-top: 25px;
    font-family: 'pacificoregular';
}




#wishbook .w-hero p {
	text-align: center;
	color: #ffffff;
	margin: 0 auto 40px auto;
	width: 430px;
	max-width: 100%;
	font-size: 18.75px;
	line-height: 29px;
}

#wishbook .w-hero .form .col-sm-12,
#wishbook .w-hero .form .col-sm-6 {
	padding: 0 8px;
}

#wishbook .w-hero .form {
    width: 708px;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}
#wishbook .w-hero .after-form{
	color: white;
	text-align: center;
}
#wishbook .w-hero input:not([type="submit"]) {
    height: 64px;
    width: 100%;
    font-size: 18.75px;
    color: #8a8a8a;
    background-color: #ebebeb;
    padding: 0 20px;
    border: 0;
    margin-bottom: 16px;
    font-family: 'GothamBook';
}

#wishbook .w-hero select {
	margin-bottom: 16px;
	height: 64px;
	width: 100%;
	font-size: 18.75px;
	color: #8a8a8a;
	background-color: #ebebeb;
	padding: 0 20px;
	border: 0;
	background-image: url(../images/wishbook/drop.png);
	background-repeat: no-repeat;
	background-position: calc(100% - 25px) 50%;
	   font-family: 'GothamBook';
	     -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}

#wishbook .w-hero  textarea {
	margin-bottom: 46px;
	height: 210px;
	width: 100%;
	font-size: 18.75px;
	color: #8a8a8a;
	background-color: #ebebeb;
	padding: 25px 20px;
	   font-family: 'GothamBook';
	border: 0;
}
#wishbook .w-hero select::-ms-expand {
    display: none;
}
#wishbook .w-hero  input[type="submit"] {
	    width: 290px;
    height: 66px;
    line-height: 62px;
    border: 2px solid #ffffff;
    color: white;
    text-decoration: none;
    font-size: 19.8px;
    color: #ffffff;
    font-family: 'nunito_sansbold';
    background: #ed1c24;
}



#wishbook .w-hero:before {
	content: "";
	display: block;
	background-image: url(../images/wishbook/hero-left.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: absolute;
	left: 0;
	width: 362px;
	height: 737px;
	bottom: 0;
		z-index: 0;
	pointer-events: none;
}
#wishbook .w-hero:after {
	content: "";
	display: block;
	background-image: url(../images/wishbook/hero-right.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: absolute;
	right: 0;
	width: 573px;
	height: 906px;
	bottom: 0;
	z-index: 0;
	pointer-events: none;
}

@media screen and (max-width:1300px) {
	#wishbook .w-products {
		background-size: 15% auto;
	}

}

@media screen and (max-width:1200px) {
	#wishbook .w-hero:before{
		    width: 181px;
    height: 368.5px;
	}
	#wishbook .w-hero:after{
		    width: 286.5px;
    height: 453px;
	}
	#wishbook .w-products .inner {

		margin-left: -7.5px;
		margin-right: -7.5px;
	}

	#wishbook .w-products .item {
		padding: 0 7.5px;
		font-size: 15px;
	}

	#wishbook .w-products .title {
		font-size: 20px;
	}

	#wishbook .w-products .title strong {
		font-size: 35px;
	}

	#wishbook .under-title p {
		font-size: 30px;
	}

	#wishbook .w-hero .title {
		font-size: 30px;
	}

	#wishbook .w-hero .title strong {
		font-size: 50px;
	}

}

@media screen and (max-width:991px) {
	#wishbook .w-hero .title {
		font-size: 24px;
	}

	#wishbook .w-hero .title strong {
		font-size: 40px;
		margin-top: 10px;
	}

	#wishbook .w-products .title {
		font-size: 16px;
	}

	#wishbook .w-products .title strong {
		font-size: 25px;
		margin-bottom: 5px;
	}

	#wishbook .w-xmas .inner:after {
		right: -487px;
	}

	#wishbook .under-title p {
		font-size: 24px;
	}

	#wishbook .under-title a {
		width: 250px;
		height: 55px;
		line-height: 55px;
		font-size: 18px;
		margin-top: 0;
	}

	#wishbook .under-title {
		padding-top: 0;
	}

	#wishbook .w-hero {
		padding-bottom: 45px;
	}

}

@media screen and (max-width:767px) {
	#wishbook .w-hero:before{
		    width: 90.5px;
    height: 185.25px;
	}
	#wishbook .w-hero:after{
		    width: 143.25px;
    height: 276.5px;
	}
	#wishbook .w-hero textarea {
		margin-bottom: 30px;
		height: 150px;
		font-size: 16px;
		padding: 20px 15px
	}

	#wishbook .w-hero select,
	#wishbook .w-hero input:not([type="submit"]) {
		height: 54px;
		font-size: 16px;
		padding: 0 15px;
		margin-bottom: 15px;
	}

	#wishbook .w-hero {
		padding-bottom: 30px;
	}

	#wishbook .w-hero .form .col-sm-12,
	#wishbook .w-hero .form .col-sm-6 {
		padding: 0 0;
	}

	#wishbook .w-hero .title strong {
		font-size: 30px;
	}

	#wishbook .w-xmas .inner {
		width: 50%;
		padding: 30px 0 30px 0;
	}

	#wishbook .w-xmas .inner:after {
		    width: 120%;
    right: -120%;
    height: 100%;
    background-size: contain;
    bottom: -19px;
	}

	#wishbook .w-xmas .inner a {
		max-width: 100%;
	}

	#wishbook .w-products .item {
		width: 50%;
	}

	#wishbook .w-products .title strong {
		font-size: 20px;
		margin-bottom: 5px;
	}

	#wishbook .w-products .title {
		margin-bottom: 30px;
	}

	#wishbook .w-products {
		background-size: auto 80px;
	}

	#wishbook .w-hero p {
		text-align: center;
		font-size: 14px;
		line-height: 1.3;
	}

}

@media screen and (max-width:600px) {
	#wishbook .under-title p {
		font-size: 18px;
		line-height: 1.3;
	}

	#wishbook .w-products .title {
		font-size: 14px;
	}

	#wishbook .w-xmas .inner {
		width: 100%;
		text-align: center;
	}

	#wishbook .w-xmas .inner:after {
		display: none;
	}

}

@media screen and (max-width:480px) {
	#wishbook .w-hero .title strong {
		font-size: 22px;
	}

	#wishbook .w-hero .title {
		font-size: 20px;
	}

	#wishbook .w-products .item .image {
		margin-bottom: 15px;
	}

	#wishbook .w-products .item {
		width: 100%;
	}

}